<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1850-8-1_0094 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214208 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1850-01-1"> 1850-8-1 </date>
    </p>
    <p>
     <idno type="num_journal"> 6 </idno>
    </p>
    <p>
     <idno type="num_year"> 6 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214208 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1850-07-17"> 1850-7-17 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1850-7-17">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 17 juillet. </p>
   <p> Le maître qui emploie son élève à servir dans un cabaret commet-il une inconvenance pouvant
    donner lieu à la résiliation, sans indemnité , du contrat dapprentissage — Oui. </p>
   <p> Ainsi jugé pour veuve Fabvier contre Borel. </p>
   <p> Un règlement affiché dans un atelier et qui déroge à l'usage, et notamment porte que, maître
    et ouvriers, sont libres de se quitter sans indemnité , est-il valable ? — Non. </p>
   <p> Ce règlement serait-il valable s'il était signé par les ouvriers ? — Oui. </p>
   <p> Ainsi jugé pour Baudy contre Collomb et Galvin. 11 a été alloué à Baudy 10 fr. 50 c. pour
    trois journées de travail. </p>
   <p> N. d. R. — Nous approuvons la décision sur la première question , en faisant toutefois
    observer que l'indemnité devait être de huitaine , suivant l'usage, et non de trois jours
    seulement. Quant à la seconde question , nous n'approuvons pas la décision, parce que cette
    prétendue liberté </p>
   <p> n'en est pas une. Entre le droit du maître et le droit de l'ouvrier égaux devant la loi vient
    toujours se placer la misère du second qui le force à accepter librement toutes les conditions
    qu'on lui impose </p>
  </body>
 </text>
</TEI>
